<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/style.css">
    <title>Animated Count down</title>
</head>
<body>
    <div class="counter">
        <div class="nums">
            <span class="in">3</span>
            <span>2</span>
            <span>1</span>
            <span>0</span>
        </div>
        <h4>Gehen Wir</h4>
    </div>
    <div class="final">
        <h1>Gih</h1>
        <button id="replay"> Noch einmal</button>
    </div>
    <script src="assets/js/main.js"></script>
</body>
</html>